BODY
{
    MARGIN-TOP: 0px;
    MARGIN-LEFT: 0px;
    MARGIN-RIGHT: 0px
}
BODY
{
    FONT-SIZE: small;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD
{
    FONT-SIZE: smaller;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
TH
{
    FONT-SIZE: small;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.companyheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #969696
}
.side_help_text
{
    FONT-SIZE: small;
    COLOR: #333333;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
}
.subheader
{
    FONT-SIZE: small;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #6699cc
}
.header
{
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #669966;
    TEXT-ALIGN: left
}
.content_bgd
{
    VERTICAL-ALIGN: top;
    BACKGROUND-COLOR: #e6eee6;
    TEXT-ALIGN: left
}
.content_bgdLight
{
    VERTICAL-ALIGN: top;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
}
.row_highlighted
{
    BACKGROUND-COLOR: #eaeaea;
    TEXT-ALIGN: left
}
.row_nothighlighted
{
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
}
.menutab
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    BACKGROUND-IMAGE: url(images/tab_blank_off.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    TEXT-TRANSFORM: capitalize;
    WIDTH: 163px;
    COLOR: #ffffff;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 23px;
    TEXT-ALIGN: center
}
.subtext
{
    FONT-SIZE: x-small
}
.help_icon
{
    CURSOR: help
}
.menutab_img
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
.TableLabel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.TableRowLabel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.basicform
{
    BORDER-RIGHT: #999999 1px solid;
    BORDER-TOP: #999999 1px solid;
    BORDER-LEFT: #999999 1px solid;
    BORDER-BOTTOM: #999999 1px solid;
    BACKGROUND-COLOR: #ffffff
}
A.subheader_link
{
    COLOR: #ffffff
}
A.monolink
{
    FONT-WEIGHT: bold;
    COLOR: #006600
}
.subheader_onClickLink
{
    border-bottom: none;
    COLOR: #ffffff
    cursor: pointer;
    cursor: hand;    
}
.subheader_onClickLink:hover
{
    border-bottom: 1px solid;
}
.onClickLink
{
    COLOR: #0000FF;
    border-bottom: 1px dotted;
    cursor: pointer;
    cursor: hand;    
}
.onClickLink:hover
{
    border-bottom: 1px solid;
}
.onClickLink:active
{
    color: #FF0000;
}
.DVIDiv
{
	padding-left: 5px; 
	padding-top: 9px; 
	vertical-align: top;
	font-size: 9pt;
	COLOR: #663300;
}
.DVILink
{
    COLOR: #663300;
    text-decoration: none;
    cursor: pointer;
    cursor: hand;    
}
.DVILink:hover
{
    text-decoration: underline;
}
.DVILink:active
{
    text-decoration: underline;
    color: #666666;
}
.warning_big
{
    FONT-WEIGHT: bold;
    FONT-SIZE: large;
    COLOR: #ff0000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.warning_normal
{
    FONT-WEIGHT: bold;
    COLOR: #ff0000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.highlight_good
{
    COLOR: #008c00;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.highlight_bad
{
    COLOR: #ff1111;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subhelp_small
{
    FONT-SIZE: smaller;
    COLOR: #000000
}
.subhelp_normal
{
    COLOR: #6699cc
}
.page_header_line1
{
    BACKGROUND-COLOR: #dcdccd
}
.tdrightborder TD
{
    BORDER-RIGHT: silver 1px solid;
    TEXT-ALIGN: right
}
.pageTitle
{
    PADDING-LEFT: 28px;
    FONT-WEIGHT: bold;
    COLOR: darkgray;
    PADDING-TOP: 5px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: left
}
.small_label
{
    FONT-SIZE: smaller;
    FLOAT: left;
    WIDTH: 120px;
    TEXT-ALIGN: right
}
.rdBoxHeaderText
{
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    COLOR: white;
    BACKGROUND-COLOR: #669966
}
.rdBoxHeaderText IMG
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    VERTICAL-ALIGN: middle;
    PADDING-TOP: 2px
}
.rdbasicform LABEL
{
    PADDING-RIGHT: 2px;
    FONT-WEIGHT: bold;
    FLOAT: left;
    WIDTH: 120px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: right
}
.small_field
{
    FONT-SIZE: smaller
}
LABEL
{
    FLOAT: left;
    WIDTH: 120px
}
BR
{
    CLEAR: left
}
.pnlHidden
{
    DISPLAY: none
}
.p-shadow
{
    BACKGROUND: url(/images/shadow.gif) no-repeat right bottom;
    FLOAT: left;
    MARGIN: 10px 0px 0px 5px;
    WIDTH: 40%
}
.p-shadow DIV
{
    PADDING-RIGHT: 6px;
    PADDING-LEFT: 0px;
    BACKGROUND: url(/images/shadow2.gif) no-repeat left top;
    PADDING-BOTTOM: 6px;
    PADDING-TOP: 0px
}
.p-shadow P
{
    BORDER-RIGHT: #a9a9a9 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #a9a9a9 1px solid;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 4px;
    MARGIN: 0px;
    BORDER-LEFT: #a9a9a9 1px solid;
    COLOR: #777;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #a9a9a9 1px solid;
    BACKGROUND-COLOR: #fff
}
.phead
{
    PADDING-RIGHT: 6px;
    MARGIN-TOP: -8px;
    PADDING-LEFT: 6px;
    MARGIN-BOTTOM: 6px;
    PADDING-BOTTOM: 2px;
    WIDTH: 100%;
    COLOR: #ffffff;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: #0099cc;
    TEXT-ALIGN: right
}
